html, body {
	height: 100%;
	width: 100%;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	font-family : Arial, Helvetica, sans-serif;
	font-size: 10pt;
	overflow: hidden;
	line-height: 12pt;
}
h1{
	font-size: 11pt;
	font-weight : bold;
	text-transform: uppercase;
}
h2{
	font-size: 10pt;
    font-weight : bolder;

}
h3{
        font-size: 7pt;
        font-weight : bolder;        
}
#top {
        background-color: #FFFFFF;
        position: absolute;
        left: 0px;
        right: 0px;
        height: 85px;
        width: expression((document.body.clientWidth ) - 12 + "px");
                          /* left-Wert + right-Wert = 300 */
        margin: 6px;
        
}

#menueleiste {
        position: absolute;
        margin: 6px;
        left: 0px;
        right: 0px;
        height: 40px;
        top: 90px;
        width: expression((document.body.clientWidth ) - 12 + "px");
}

#sub_menu {
                position: absolute;
                background-color: #F2F5F6;
                left: 0px;
                top: 20px;
                right: 0px;
                height: 20px;
                width: expression((document.body.clientWidth ) - 12 + "px");
                
}

#main_menu {
                position: absolute;        
            	background-color: #022F49;
                left: 0px;
                top: 0px;
                right: 0px;
                height: 20px;
                width: expression((document.body.clientWidth ) - 12 + "px");
                padding : 4px 0 0 0;
}

#leftimage {
        position: absolute;
        background-color:  #B3C0C8;
        top: 141px;
        left: 6px;
        bottom: 56px;
        margin: 0 0 0 0;
        width: 245px;
        height: expression((document.body.clientHeight ) - 191 + "px");
        padding : 0 0 0 0;
}

#main {
        position: absolute;
        background-color: #F2F5F6;
        top: 141px;
        left: 257px;
        right: 6px;
        bottom: 56px;
        margin: 0 0 0 0;
        width: expression((document.body.clientWidth ) - 263 + "px");
        height: expression((document.body.clientHeight ) - 196 + "px");
        overflow : auto;
}

#content {
        position: absolute;
        top: 0px;
        left: 0px;
        right: 163px;
        bottom: 0px;
        padding: 10px;
        background-color: #F2F5F6;
        background-image: url(images/wappenback.jpg);
		background-repeat: no-repeat;
        text-align: justify;
        width: expression((document.body.clientWidth ) - 460 + "px");
        height: expression((document.body.clientHeight ) - 236 + "px");
}
#textbreite{
		width: 468px;		
}
#newsright{
        position: absolute;
        top: 0px;
        right: 16px;
        bottom: 0px;
        padding: 10px 0 10px 10px;
        background-color: #F2F5F6;
        width: 143px;
        height: expression((document.body.clientHeight ) - 236 + "px");
}


#footer {
        background-color: #B3C0C8;
        position: absolute;
        right: 0px;
        left: 0px;
        height: 43px;
        bottom: 0px;
        margin: 6px;
        width: expression((document.body.clientWidth ) - 12 + "px");
}

#whiteline {
        background-color: #FFFFFF;
        position: absolute;
        right: 0px;
        left: 0px;
        height: 6px;
        bottom: 0px;
        margin: 0 0 0 0;
        width: expression((document.body.clientWidth ) + "px");
}
.verticalline {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #022F49;
		
}
.loginforminput{
		width: 125px;
		border: solid 1px #022F49;
}
#copy {
        position: absolute;
        right: 10px;
        bottom: 10px;
        
}

#logo {
        position: absolute;
        right: 20px;
        top: 30px;
        border: none;
}

div.news {
        background-color: #fff;
        padding: 20px 5px 20px 5px;
        color: #022f49;
        margin: 0px 0px 5px 0px;
	font-size: 11px;
	border: solid 1px #022f49;
        
}
div.boxhead{
    font-weight: bold;
    height: 20px;
    color: #fff;
    padding-left: 5px;
    padding-top: 5px;
    background-color: #022F49;
    background-image: url(images/boxtop.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
*html div.boxhead{
      height: 20px;
}
.special-boxhead{
    font-weight: bold;
    height: 20px;
    color: #022F49;
    padding-left: 5px;
    padding-top: 5px;
    background-color: #fff;
	border: solid 1px #022f49;
	border-bottom: 0;
    background-image: url(images/wag_wappen.gif);
	background-repeat: no-repeat;
	background-position: 110px -10px;
}
.special-box{
    background-color: #022f49;
    padding: 20px 5px 20px 5px;
    color: #fff;
    margin: 0px 0px 5px 0px;
	font-size: 11px;
	border: solid 1px #022f49;
	border-top: 0;
    background-image: url(images/wag_wappen.gif);
	background-repeat: no-repeat;
	background-position: 110px -35px;
        
}

a.news {
	color: #022f49;
	font-size: 11px;

        
}

a {
        text-decoration: none;
        color: #022F49;
        
}




img {
        border: 0;
}

.sub_menu {
    color: #022F49;
        font-size: 10pt;
}

.main_menu {
        
        color: #F2F5F6;
        font-weight : bolder;
        font-size: 10pt;

}

.main_menu_selected {
        background-color: #F2F5F6;
        color: #022F49;
        font-weight : bolder;
        font-size: 10pt;
}

.zins {
        border : 1px solid Gray;
}
.table,tr,td {
	vertical-align: top;
}
